## libirecovery 1.0.0

=== debian/changelog ===
libirecovery (1.0.0-5) unstable; urgency=medium

  * d/rules: force udev rules dir to prevent usrmerge discrepancy

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Oct 2020 18:02:40 +0200

libirecovery (1.0.0-4) unstable; urgency=medium

  * d/watch: use uscan special strings
  * Revert "Fix install of 39-libirecovery.rules"
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Oct 2020 10:31:40 +0200

libirecovery (1.0.0-3) experimental; urgency=medium

  * Team upload.
  * Switch d/watch to github
  * Fix install of 39-libirecovery.rules

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Jul 2020 22:51:53 +0200

libirecovery (1.0.0-2) experimental; urgency=medium

  * d/control: add missing dependency from -dev package to the lib

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Jun 2020 21:44:10 +0200

libirecovery (1.0.0-1) experimental; urgency=medium

  * Initial release (closes: #963042)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Jun 2020 11:24:38 +0200
