=== debian/control ===
Source: libirecovery
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Standards-Version: 4.5.0
Build-Depends: autoconf-archive,
               debhelper-compat (= 12),
               libreadline-dev,
               libusb-1.0-0-dev,
               pkg-config
Homepage: https://www.libimobiledevice.org/
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libirecovery.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libirecovery

Package: libirecovery-1.0-3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libirecovery-common, ${misc:Depends}, ${shlibs:Depends}
Recommends: idevicerestore
Description: Library allowing communication with iBoot/iBSS of iOS devices via USB
 libirecovery is a library which implements communication to iBoot/iBSS
 recovery mode found on Apple's iOS devices via USB.
 .
 It can be used with the idevicerestore utility to flash firmwares to iOS
 devices.

Package: libirecovery-1.0-dev
Architecture: any
Section: libdevel
Depends: libirecovery-1.0-3 (= ${binary:Version}),
         libusb-1.0-0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libirecovery
 libirecovery is a library which implements communication to iBoot/iBSS
 recovery mode found on Apple's iOS devices via USB.
 .
 This package contains the development files for libirecovery

Package: libirecovery-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Common files for libirecovery
 libirecovery is a library which implements communication to iBoot/iBSS
 recovery system found on Apple's iOS devices via USB.
 .
 This package contains udev rules files to setup permissions for plugged
 devices in recovery mode.

Package: irecovery
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command line utility to communication with iOS recovery systems
 libirecovery is a library which implements communication to iBoot/iBSS
 recovery mode found on Apple's iOS devices via USB.
 .
 This package contains a command-line utility named irecovery.
