## libirecovery 1.2.0

=== debian/changelog ===
libirecovery (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jul 2024 10:41:26 -0400

libirecovery (1.2.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump SONAME and rename library packages: 1.0-3 => 1.0-5.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2024 23:04:35 -0400

libirecovery (1.0.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev files to pkg-config data (Closes: #1057818)
  * Use dh compat 13 (from 12), for substitutions in .install files
  * Switch from pkg-config (obsolete) to pkgconf

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 23:43:12 +0200
