## libirecovery 1.2.1

=== debian/changelog ===
libirecovery (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:42:48 -0500
