=== debian/control ===
--- 
+++ 
@@ -54,7 +54,6 @@
  libirecovery-1.0-5 (= ${binary:Version}),
  libusb-1.0-0-dev,
  ${misc:Depends},
- ${shlibs:Depends},
 Multi-Arch: same
 Description: Development files for libirecovery
  libirecovery is a library which implements communication to iBoot/iBSS
@@ -66,7 +65,6 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
 Multi-Arch: foreign
 Description: Common files for libirecovery
  libirecovery is a library which implements communication to iBoot/iBSS
