## libirecovery 1.3.0

=== debian/changelog ===
libirecovery (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/libirecovery-1.0-5.symbols: Updated.

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Oct 2025 15:03:37 -0400
