## libirecovery 1.3.1

=== debian/changelog ===
libirecovery (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Oct 2025 15:28:30 -0400
